@font-face {
font-family: 'Athelas Propaga';
font-style: normal;
font-weight: normal;
src: url('../fonts/Athelas.ttc') format('ttc');
}

body {
	font-family: 'Raleway', sans-serif;
	background: #000;
	overflow-x: hidden;
}

body * {
	box-sizing: border-box;
}

button:active, button:focus, input:active, input:focus, textarea:active, textarea:focus {
	outline: none;
}

.wrapper {
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.container {
	width: 1000px;
	max-width: 95%;
	margin: 0 auto;
	position: relative;
}

/* Header */

.header-bg {
	height: 135px;
	background: #fff;
}

.main-header {
	z-index: 998;
	padding: 40px 0;
	position: fixed;
	height: 135px;
	background: url('../img/topo-propaga.png') center center no-repeat;
}

#header-logo {
	padding: 0 15px 0;
	display: inline-block;
	float: left;
	height: 75px;
	width: 255px;
}

#header-logo a {
	text-indent: -99999px;
	display: block;
	height: 100%;
	width: 100%;
}

/* Nav */

.main-nav {
	display: flex;
  justify-content: center;
  align-items: center;
	height: 50px;
	float: right;
}

.main-nav a {
	color: #fff;
	margin: 0 5px;
	display: inline-block;
}

.main-nav .fa-inverse {
	color: #000;
}

.main-nav button {
	color: #fff;
	background: transparent;
	border: none;
}

.main-nav input {
	transition: all 0.5s ease;
	background: #000;
	border: none;
	height: 30px;
	width: 0px;
}

.main-nav .search-open {
	transition: all 0.5s ease;
	margin-left: 25px;
	width: 215px;
	background: #4d4d4c;
}

.nav-open {
	transition: all 0.5s ease;
	height: 20px;
	overflow: hidden;
	text-align: right;
	position: fixed;
	top: 100px;
	background: #000;
}

.nav-open--show {
	padding-bottom: 50px;
	transition: all 0.5s ease-in;
	height: auto;
	top: 130px;
}

.nav-open ul {
	transition: all 0.5s ease;
	float: right;
	width: 270px;
	margin: 0;
	padding: 0;
	height: 0;
	overflow: hidden;
	list-style: none;
}

.nav-open--show ul {
	transition: all 0.5s ease;
	height: auto;
}

.nav-open ul li {
	border-top: 1px solid #fff;
}

.nav-open ul li:last-child {
	border-bottom: 1px solid #fff;
}

.nav-open ul li a {
	transition: padding 0.3s ease;
	display: block;
	padding: 0 0;
	font-weight: 200;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

.nav-open--show ul li a {
	padding: 10px 0;
	transition: padding 0.5s ease;
}

.nav-open ul li a:hover {
	transition: padding 0.5s ease;
	padding: 10px 20px;
}


/* Banner */

.main-banner {
	position: relative;
	background: #fff;
	transition: background-image 0.5s ease;
	background-position: center 135px;
	background-attachment: fixed !important;
	/* background-size: contain !important; */
	background-repeat: no-repeat !important;
	min-height: 400px;
}

.main-banner .container {
	padding: 0 20px;
}

.main-banner ul {
	margin: 0;
	padding: 0;
	list-style: none;
	visibility: hidden;
}

.main-banner-caption {
	float: right;
	position: relative;
	top: 375px;
	opacity: 0;
	right: -200px;
	transition: all 0.25s ease-out;
	text-align: right !important;
}

.main-banner-caption--show {
	transition: all 0.3s ease-out;
	opacity: 1;
	right: 0px;
}

.main-banner-caption a {
	margin: 2px 0;
	display: inline-block;
	text-align: right !important;
	padding: 2px 10px 2px 20px;
	text-transform: uppercase;
	width: auto !important;
	text-decoration: none;
	background: #001610;
	font-weight: 200;
	font-size: 2em;
	color: #fff;
}

.main-banner-caption a.read-more {
	text-transform: capitalize;
	background: transparent;
	font-size: 0.8em;
	font-style: oblique;
	background: #fff;
	color: #000;
	padding: 3px 10px;
	font-family: 'Athelas Propaga', sans-serif;
}

.main-banner-caption a strong,
.main-banner-caption a b {
	font-weight: 500;
}

/* Banner Página projeto */

.main-banner-projeto:after {
	clear: both;
}

.main-banner-projeto .main-banner-caption {
	width: 53%;
	top: 450px;
	float: left;
	left: -400px;
}

.main-banner-projeto .main-banner-caption--show {
	left: 0px;
}

/* Projetos */

.main-projetos {
	z-index: 2;
	margin-top: -195px;
	margin-bottom: 75px;
	display: table;
	padding: 0 20px;
	position: relative;
}

.projeto {
	position: relative;
	width: 25%;
	height: 195px;
	float: left;
  color: #fff;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
}

.projeto--hide {
	transition: all 0.5s ease;
	opacity: 0;
	height: 0px;
	overflow: hidden;
}

.projeto--show {
	transition: all 0.5s ease;
	height: 240px;
	background-size: contain;
	opacity: 1;
}

.projeto-overlay {
	display: flex;
  justify-content: center;
  align-items: center;
	height: 100%;
	width: 100%;
	background: rgba(228, 154, 0, 0.8);
	opacity: 0;
}

.projeto:hover .projeto-overlay {
	transition: all 0.5s ease;
	opacity: 1;
}

.projeto-overlay .titulo {
	display: block;
	text-transform: uppercase;
	text-align: center;
	font-size: 1.15em;
}

.projeto-overlay .categoria {
	display: block;
	margin-top: 20px;
	font-size: 0.8em;
	text-transform: capitalize;
}

.projeto-label-overlay {
	font-family: "Athelas Propaga", serif;
	font-style: italic;
	z-index: 1;
	top: -30px;
	left: -55px;
	position: absolute;
	background: #f6a316;
	text-align: center;
	padding: 45px 45px 10px;
	transform: rotate(-45deg);
}

.projeto-button-more {
	border: none;
	color: #fff;
	font-size: 2.5em;
	line-height: 0em;
	padding: 0;
	z-index: 5;
	position: absolute;
	top: 165px;
	left: calc(50% - 30px); 
	/* left: 470px; */
	width: 60px;
	height: 60px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	background: rgba(228, 154, 0, 0.8);
	display: flex;
	align-items: center;
	justify-content: center;
}

.button-rotate {
	animation-name: button-blink;
	animation-duration: 0.5s;
}

/* Agência */

.agencia-bg {
	color: #fff;
	font-weight: 200;
	position: static;
	margin-top: 97.5px;
	background-color: #000;
	background-image: url('../img/agencia-bg-propaga.jpg');
	background-position: center bottom;
	min-height: 1000px;
	background-repeat: no-repeat;
	padding: 0 0 60px 0;
}

.agencia-bg .container {
	padding: 0 20px;
}

.agencia-bg div.container {
	overflow: hidden;
}

.agencia-bg .container h1 {
	text-align: center;
	text-transform: uppercase;
	font-size: 3em;
}

.agencia-bg .col-1, 
.agencia-bg .col-2 {
	transition: all 0.8s ease-out;
	position: relative;
	margin: 50px 0 100px;
	font-size: 0.8em;
	width: 45%;
	opacity: 0;
	display: inline-block;
}

.agencia-bg .col-1 {
	float: left;
	left: -300px;
}

.agencia-bg .col-2 {
	float: right;
	right: -300px;
}

.agencia-bg .col-1-show {
	opacity: 1;
	line-height: 1.5em;
	left: 0px;
}


.agencia-bg .col-2-show {
	opacity: 1;
	right: 0px;
	line-height: 1.5em;
}

	/* Slider Agencia */

	.agencia-slider {
		position: relative;
		overflow: hidden;
		background: #000;
		height: auto;
		clear: both;
		width: 100%;
	}

	.agencia-slider img {
		width: auto; 
		height: auto;
	}

	.agencia-slider #slider-prev,
	.agencia-slider #slider-next {
		position: absolute;
		z-index: 2;
		width: 20px;
		height: 65px;
		top: 120px;
		left: 10px;
		text-indent: 9999px;
		background: url('../img/icone-slider-propaga.png') center no-repeat;
		visibility: visible;
		transform: rotate(180deg);
		opacity: 0.5;
		cursor: pointer;
	}

	.agencia-slider #slider-next {
		transform: rotate(0deg);
		left: 96%;
	}
	
	.agencia-slider #slider-prev:hover,
	.agencia-slider #slider-next:hover {
		opacity: 1;
	}

/* Contato */

.wrapper-contato {
	background: #e29300;
	overflow: hidden;
	padding: 60px 0 80px;
	display: table;
	position: relative;
	text-align: center;
	color: #fff;
}

.wrapper-contato h1 {
	text-transform: uppercase;
	font-size: 3em;
}

.wrapper-contato .col-1,
.wrapper-contato .col-2,
.wrapper-contato .col-3 {
	float: left;
	width: 32.65%;
	/* height: 300px; */
	padding: 20px;
	display: flex;
	position: relative;
  justify-content: center;
  align-items: center;
	opacity: 0;
}

.wrapper-contato .col-1 {
	text-align: left;
	left: -300px;
}

.wrapper-contato .col-2 {
	top: -200px;
	line-height: 0.7em;
	margin: 0 1%;
}

.wrapper-contato .col-3 {
	float: right;
	right: -300px;
}

	/* Formulário */
	#resposta-contato {
		flex-grow: 1;
    align-items: center;
    justify-content: center;
    opacity: 0;
    background: rgba(0, 0, 0, 0.5);
		display: none;    
    width: 85%;
    height: 100%;
    padding: 10px 20px;
    text-align: center;
    position: absolute;
    margin: 0;
    top: 0;
	}

	.wrapper-contato .col-1 {
		flex-direction: column;
	}

	.wrapper-contato .col-1 form {
		width: 240px;
		height: 300px;
	}

	.wrapper-contato #form-anexo {
		visibility: hidden;
	}

	.wrapper-contato .col-1 input, 
	.wrapper-contato .col-1 textarea { 
		font-weight: 200;
		background: transparent;
		outline: none;
		border: 1px solid #fff;
		color: #fff;
		width: 240px;
		padding: 5px;
		margin-bottom: 5px;
	}

	.wrapper-contato .col-1 input::-moz-placeholder,
	.wrapper-contato .col-1 textarea::-moz-placeholder {
		color: #fff;
		opacity: 1;
		font-weight: 200;
	}

	.wrapper-contato .col-1 input::-moz-placeholder,
	.wrapper-contato .col-1 textarea::-moz-placeholder {
		color: #fff;
		opacity: 1;
		font-weight: 200;
	}

	.wrapper-contato .col-1 input:-ms-input-placeholder,
	.wrapper-contato .col-1 textarea:-ms-input-placeholder {
		opacity: 1;
		color: #fff;
		font-weight: 200;
	}

	.wrapper-contato .col-1 input::-webkit-input-placeholder,
	.wrapper-contato .col-1 textarea::-webkit-input-placeholder {
		opacity: 1;
		color: #fff;
		font-weight: 200;
	}

	.wrapper-contato .col-1 textarea {
		resize: none;
	}

	.wrapper-contato button {
		color: #fff;
		width: 90px;
		float: left;
		border: none;
		background: #c5800e;
		padding: 10px;
	}

	.wrapper-contato button[type=submit] {
		float: right;
		background: #fff;
		color: #e29300;
	}

	/* Endereço */

	.wrapper-contato .col-2 address {
		font-style: normal;
		font-weight: 300;
		font-size: 0.9em;
	}

	.wrapper-contato .col-2 .endereco-telefone {
		font-weight: 500;
		font-size: 1.2em;
	}

	/* mapa */
	.mapa-propaga {
		width: 279px;
		height: 260px;
		/* background: url('../img/mapa-propaga.jpg') no-repeat; */
	}

/* Instagram */
	.instagram {
	  position: relative;
	  width: 100%;
	  height: 550px;
	  overflow: hidden;
	  background: #000;
	}

	.insta-feed {
    display: flex;
    width: 73.5%;
    margin-left: 13.25%;
		justify-content: space-around;
    margin-top: 100px;
	}

	figure.is-square {
    margin: 0;
	}

	.insta-pic {
    position: relative;
	}

	.insta-pic img {
    width: 350px;
	}

	.instagram-over {
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(226,147,0,0.8);
    width: 100%;
    height: 350px;
    z-index: 1;
    opacity: 0;
    transition: all 0.4s cubic-bezier(.54,.18,.13,1);
	}

	.insta-pic span {
    font-size: 5em;
    color: #fff;
    padding: 39% 0 0 40%;
}

.insta-pic:hover .instagram-over {
    opacity: 1;
}

/* Footer */
.main-footer {
	text-align: center;
	color: #696969;
	padding: 5px 0;
	font-size: 0.8em;
	font-family: 'Arial';
	background: #f6f6f6;
}

/* Página de Projeto */
.wrapper-projeto-conteudo {
	background: #fff;
	min-height: 500px;
	position: relative;
}

.wrapper-projeto-conteudo .projeto-conteudo {
	position: relative;
	min-height: 500px;
	padding-bottom: 50px;
}

.wrapper-projeto-conteudo .projeto-share {
	width: 55%;
	text-align: right;
	float: left;
	padding: 10px;
}

.wrapper-projeto-conteudo .projeto-descricao {
	margin-bottom: 50px;
	font-family: "Raleway", sans-serif;
	font-size: 0.9em;
	color: #000;
	/* left: 550px; */
	width: 45%;
	position: relative;
	margin-top: -250px;	
	background: #f3f3f2;
	padding: 60px 55px;
	float: left;
}

.projeto-conteudo .conteudo {
	margin-bottom: 25px;
	clear: both;
	position: relative;
	display: flex;
	border-bottom: 1px solid #e7e6e6;
	padding: 0 0 50px 0;
}

.projeto-conteudo .conteudo-imagem * {
	margin: 0 auto;
	display: block;
	max-width: 100%;
}

.projeto-conteudo .conteudo-imagem {
	width: 100%;
	margin-bottom: 25px;
}

.projeto-conteudo .conteudo-imagem.no-margin {
	margin-bottom: 0px;
}

.projeto-conteudo .conteudo .conteudo-titulo,
.projeto-conteudo .conteudo .conteudo-subtitulo {
	width: 50%;
	float: left;
}

.projeto-conteudo .conteudo .conteudo-subtitulo {
	padding: 0 50px 0;
	line-height: 1.8em;
	font-size: 0.8em;
	color: #575756;
}

.projeto-conteudo .conteudo .conteudo-titulo {
	padding: 0 50px 0 100px;
	font-size: 1.5em;
	text-align: right;
	border-right: 1px solid #e7e6e6;
}


.wrapper-busca {
	background: #fff;
	padding: 50px 0;
	min-height: 550px;
	text-align: center;
}

.wrapper-busca .container {
	display: table;
	padding: 0 20px;
}

.wrapper-busca .projeto {
	width: 240px;
}


/* Icones */

.q-icon {
	background: url('../img/icones-menu-propaga.png') no-repeat;
	display: inline-block;
	height: 25px;
	vertical-align: middle;
	transition: all 0.3s ease;
}

.q-icon-facebook {
	background-position: 0 0;
	width: 24px;
}

.q-icon-instagram {
	background-position: -32px 0;
	width: 24px;
}

.q-icon-search {
	background-position: -64px 0;
	width: 22px;
	height: 23px;
}

.q-icon-hamburger {
	background-position: -93px 0;
	width: 29px;
	height: 23px;
}

.q-icon-times {
	background-position: -130px 0;
	width: 23px;
	height: 23px;
}

/* Animação */

@keyframes button-blink {
	0% {
		transform: scale(1, 1);
	}
	50% {
		transform: scale(1.2, 1.2);
	}
	100% {
		transform: scale(1, 1);
	}
}


/* Mobile */


/* tablet */
@media (min-width: 768px) and (max-width: 992px) {
	.container {
		width: 95%;
		max-width: 95%;
	}

	.main-header {
		background: #000;
	}

	#header-logo a {
		height: 50px;
		background: url('../img/logotipo-propaga.png') no-repeat;
	}
	
	.main-header .main-nav a,
	.main-header .main-nav form {
		display: none;
	}

	.main-banner {
		background-size: auto 100% !important;
		background-attachment: scroll !important;
		background-position: center center !important;
		/* overflow-x: hidden !important; */
	}

	.nav-open {
		text-align: center;
	}
	
	.nav-open ul {
		margin: 0 auto;
		float: none;
		width: 90%;
		text-align: center;
	}

	.wrapper-projeto-conteudo {
		background: transparent;
	}

	.wrapper-projeto-conteudo .projeto-conteudo,
	.main-banner .container {
		padding: 0 10px;
	}

	.projeto-conteudo .conteudo {
		font-size: 0.9em;
		background: #f3f3f2;
		display: block;
		border: none;
		padding: 0 0 25px;
	}
	
	.projeto-conteudo .conteudo .conteudo-titulo,
	.projeto-conteudo .conteudo .conteudo-subtitulo {
		width: 100%;
		float: none;
		display: block;
		border: none;
	}

	.projeto-conteudo .conteudo .conteudo-titulo {
		font-size: 2em;
		padding: 25px 25px 15px;
		text-align: right;
	}

	.projeto-conteudo .conteudo .conteudo-subtitulo {
		padding: 15px 25px 0;
		font-size: 1.3em;
		margin-bottom: 25px;
		color: #222221;
	}

	.projeto-conteudo .conteudo-imagem {
		width: 100%;
		overflow: hidden;
		margin-bottom: 25px;
	}

	.projeto-conteudo .conteudo-imagem.no-margin,
	.projeto-conteudo .conteudo-imagem.no-margin img {
		margin: 0;
		border: none;
		outline: none;
		padding: 0;
	}
	
	.projeto-conteudo .conteudo-imagem.no-margin {
		margin-bottom: -3.500px;
	}

	.projeto-conteudo .conteudo-imagem img {
		max-width: 100%;
		min-width: 100%;
	}

	.main-banner-projeto .main-banner-caption {
		width: 100%;
		top: 250px;
	}

	.wrapper-projeto-conteudo .projeto-share {
		display: none;
	}

	.wrapper-projeto-conteudo .projeto-descricao {
		width: 100%;
		margin-top: -200px;
		font-size: 1.2em;
		margin-bottom: 25px;
		padding: 25px;
	}

	.projeto {
		background-position: center center;
		background-size: cover;
		width: 50%;
	}

	.projeto--hide {
		height: 0px;
	}

	.projeto--show {
		height: 360px;
	}

	.projeto-button-more {
		box-sizing: border-box;
		padding: 0 21px;
		left: calc(50% - 30px); 
	}

	.instagram {
		display: none;
	}

	.agencia-slider {
		height: auto;
	}
	
	.agencia-slider #slider-prev,
	.agencia-slider #slider-next {
		top: calc(50% - 32.5px);
	}

	.agencia-slider #slider-next {
		left: calc(100% - 25px);
	}

	
	.agencia-bg .col-1, 
	.agencia-bg .col-2 {
		width: 100%;
		margin: 0 0 20px;
		font-size: 1.2em;
	}

	.wrapper-contato .container {
		font-size: 1em;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		text-align: center;
	}

	.wrapper-contato .col-1,
	.wrapper-contato .col-2,
	.wrapper-contato .col-3 {
		display: block;
		width: 80%;
		text-align: center;
		float: none;
	}
	
	.wrapper-contato h1 {
		order: 1;
	}
	
	.wrapper-contato .col-2 {
		order: 2;
	}

	.wrapper-contato .col-3 {
		order: 3;
	}

	.wrapper-contato .col-3 .mapa-propaga {
		width: 100%;
	}
	
	.wrapper-contato .col-1 {
		order: 4;
		margin-bottom: 50px;
	}

	.wrapper-contato .col-1 form {
		width: 100%;
	}

	.wrapper-contato .col-1 input, .wrapper-contato .col-1 textarea {
		width: 100%;
	}

	.insta-pic img {
    width: 230px;
}

.instagram-over {
	height: 230px; 
}

.insta-feed {
	margin-top: 60px;
}

.instagram {
	height: 350px; 
}


}





/* Celular */

@media (max-width: 767px) {
	.container {
		width: 95%;
		max-width: 95%;
	}

	.main-header {
		background: #000;
	}

	.nav-open {
		text-align: center;
	}

	.nav-open ul {
		margin: 0 auto;
		float: none;
		width: 90%;
		text-align: center;
	}

	#header-logo {
		height: 50px;
		max-width: 100px;
	}

	#header-logo a {
		height: 50px;
		background: url('../img/logotipo-propaga.png') no-repeat;
	}
	
	.main-header .main-nav a,
	.main-header .main-nav form {
		display: none;
	}

	.main-banner {
		height: 350px !important;
		min-height: 350px !important;
		background-size: auto 100% !important;
		background-attachment: scroll !important;
		background-position: center center !important;
		/* overflow-x: hidden; */
	}

	.main-banner-caption {
		top: 55px !important;
	}

	.main-banner-caption a {
		font-size: 1.5em;
	}

	.wrapper-projeto-conteudo {
		background: transparent;
	}

	.wrapper-projeto-conteudo .projeto-conteudo,
	.main-banner .container {
		padding: 0 10px;
	}

	.projeto-conteudo .conteudo {
		font-size: 1.2em;
		display: block;
		background: #f3f3f2;
		border: none;
		padding: 0 0 25px;
	}

	.projeto-conteudo .conteudo .conteudo-titulo,
	.projeto-conteudo .conteudo .conteudo-subtitulo {
		width: 100%;
		float: none;
		display: block;
		border: none;
	}

	.projeto-conteudo .conteudo .conteudo-titulo {
		font-size: 1.2em;
		padding: 25px 25px 15px;
		text-align: right;
	}

	.projeto-conteudo .conteudo .conteudo-subtitulo {
		padding: 15px 25px 0;
		font-size: 0.7em;
	}

	.projeto-conteudo .conteudo-imagem {
		width: 100%;
		overflow: hidden;
		margin-bottom: 25px;
	}

	.projeto-conteudo .conteudo-imagem.no-margin,
	.projeto-conteudo .conteudo-imagem.no-margin img {
		margin: 0;
		border: none;
		outline: none;
		padding: 0;
	}
	
	.projeto-conteudo .conteudo-imagem.no-margin {
		margin-bottom: -3px;
	}

	.projeto-conteudo .conteudo-imagem img {
		max-width: 100%;
	}

	.main-banner-projeto .main-banner-caption {
		width: 100%;
		top: 55px;
	}

	.wrapper-projeto-conteudo .projeto-share {
		display: none;
	}

	.wrapper-projeto-conteudo .projeto-descricao {
		width: 100%;
		margin-bottom: 25px;
		padding: 25px;
		margin-top: -150px;
	}

	.projeto {
		background-position: center center;
		background-size: cover;
		width: 100%;
	}

	.projeto--hide {
		height: 0px;
	}

	.projeto--show {
		height: 280px;
	}

	.projeto-button-more {
		box-sizing: border-box;
		padding: 0 21px;
		left: calc(50% - 30px); 
	}


	.instagram {
		display: none;
	}

	.agencia-slider {
		height: auto;
	}
	
	.agencia-slider #slider-prev,
	.agencia-slider #slider-next {
		top: calc(50% - 32.5px);
	}

	.agencia-slider #slider-next {
		left: calc(100% - 25px);
	}

	.agencia-bg .col-1, 
	.agencia-bg .col-2 {
		width: 100%;
		margin: 0 0 20px;
		font-size: 1.2em;
	}

	.wrapper-contato .container {
		font-size: 1em;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		text-align: center;
	}

	.wrapper-contato .col-1,
	.wrapper-contato .col-2,
	.wrapper-contato .col-3 {
		display: block;
		width: 80%;
		text-align: center;
		float: none;
	}
	
	.wrapper-contato h1 {
		order: 1;
	}
	
	.wrapper-contato .col-2 {
		order: 2;
	}

	.wrapper-contato .col-3 {
		order: 3;
	}

	.wrapper-contato .col-3 .mapa-propaga {
		width: 100%;
	}
	
	.wrapper-contato .col-1 {
		order: 4;
		margin-bottom: 50px;
	}

	.wrapper-contato .col-1 form {
		width: 100%;
	}

	.wrapper-contato .col-1 input, .wrapper-contato .col-1 textarea {
		width: 100%;
	}
}